MKDIR(1)

NAVN
mkdir - lav mapper

SYNOPSIS
mkdir [FLAG]... KATALOG...

BESKRIVELSE

Opret MAPPE(rne), hvis de ikke allerede findes.

Obligatoriske argumenter til lange flag er også obligatoriske for de korte.

-m, --mode=TILSTAND
    sæt rettigheder (som chmod), ikke a=rwx - umask

-p, --parents
    ingen fejl hvis eksisterende, lav overmapper som krævet, med deres filtilstande upåvirket af ethvert -m-tilvalg.

-v, --verbose
    udskriv en besked for hver mappe som oprettes

-Z  sæt SELinux-sikkerhedskontekst for hver oprettet mappe til standardttypen

--context[=KONT]
    som -Z, eller givet KONT, sæt SELinux- eller SMACK-sikkerhedskontekst til KONT

--help
    vis denne hjælpetekst og afslut

--version
    vis versionsinformation og afslut

FORFATTER
Skrevet af David MacKenzie.

FEJLRAPPORTER
Hjælp til GNU coreutils på nettet:: <https://www.gnu.org/software/coreutils/>
Rapporter oversættelsesfejl til <https://translationproject.org/team/da.html>

OPHAVSRET
Ophavsret © 2022 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller nyere <https://gnu.org/licenses/gpl.html>.
Dette er et frit program: du kan frit ændre og videredistribuere det. Der gives INGEN GARANTI, i den grad som loven tillader dette.

SE OGSÅ
mkdir(2)

Fuld dokumentation <https://www.gnu.org/software/coreutils/mkdir>
eller lokalt tilgængelig via: info '(coreutils) mkdir invocation'

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.